var texts = {

	symptoms: ['headache', 'neck', 'lightsensitivity', 'dizziness', 'cough', 'asthma', 'brownSputum', 'yellowSputum',
		'muscleAches', 'rhinorrhea', 'soreThroat', 'bringingUpBlood', 'backPain', 'frequentUrination', 'urinaryPain',
		'darkUrine', 'traveled', 'vaginalDischarge', 'heatExhaustion', 'frequencyOfFever'
	],


	questions: [
		'آیا سردرد شدید دارید؟',
		'آیا موقع خم کردن سر به جلو درد گردن دارید؟',
		'آیا از نور زیاد اذیت میشوید؟',
		'آیا دچار خواب آلودگی یا منگی هستید؟',
		'آیا سرفه میکنید؟',
		'آیا موقع استراحت هم تنگی نفس دارید؟',
		'آیا همراه با سرفه خلط قهوه ای رنگ دارید؟',
		'آیا همراه با سرفه خلط زرد مایل به خاکستری دارید؟',
		'آیا سردرد خفیف دارید؟',
		'آیا درد عضلات دارید؟',
		'آیا آبریزش بینی دارید؟',
		'آیا گلودرد دارید؟',
		'آیا موقع سرفه خون بالا می آورید؟',
		'آیا درد پشت و کمر در یک سمت یا هردو سمت دارید؟',
		'آیا تکرر ادرار دارید؟',
		'آیا در هنگام ادرار درد دارید؟',
		'آیا ادرار کدر دارید؟',
		'آیا اخیرا از سفر خارج بازگشتید؟',
		'آیا مونث هستید؟ و ترشح غیر طبیعی از مهبل با درد یا بدون درد دارید؟',
		'آیا چندین ساعت در نور شدید آفتاب و هوای گرم بوده اید؟',
		'آیا در چند هفته گدشته تب های مکرری داشته اید که همراه کاهش وزن باشد؟'
	],


	new_diagnose: 'معاینه جدید',
	settings: 'تنظیمات',
	help: 'راهنما',


	confirm: 'بله',
	cancel: 'خیر',

	main_menu: {
		keyboard: [
			['معاینه جدید']
			// ,['راهنما']
		],
		one_time_keyboard: true
	},
	sure: {
		keyboard: [
			['بله'],
			['خیر']
		],
		one_time_keyboard: true
	},
	start: {
		keyboard: [
			['/start']
		],
		one_time_keyboard: true
	}



	,
	diagnose: {
		'A': 'فوراً به اورژانس مراجعه کنیدعلامت احتمالی: ممکن است مننژیت (التهاب پرده های پوشاننده مغز در اثر عفونت) عاملی چنین علایمی باشد. اقدامات لازم: اگر در اورژانس به وجود منتژیت مشکوک شوند، بلافاصله شما را در بیمارستان بستریمی کنند. فورا درمان با آنتی بیوتیکها شروع میشود و ممکن است نیاز به مراقبت های ویژه نیز وجود داشته باشد',
		'B': 'همین حالا با پزشک خود تماس بگیرید علت احتمالی: احتمال ابتلا به عفونت های قفسه سینه همچون ذات الریه وجود دارد. ذاتالریه به ویژه در افرادی که از سلامت خوبی برخوردار نیستند میتواند خطرناک باشد. اقدامات لازم: تا زمان مراجعه به پزشک تب خودرا کاهش دهید اگر پزشک ذات الریه را تأیید کند، احتمالا آنتی بیوتیک تجویز میکند',
		'C': 'به نمودار گلودرد مراجعه کنید',
		'D': 'علت احتمالی و اقدامات لازم: محتمل ترین علت، برونشیت حاد (التهابی راههای هوایی در ریهها) به دلیل عفونتهای ویروسی است. اقداماتی برای کاهش تب انجام دهید (به مبحث «کنترل تب» در همین صفجه مراجعه کنید). اگر سیگار می کشید آن را ترک کنید. معمولا درمان دارویی لازم نیست، اما اگر علایم شما پس از گذشت چند روز خوب نشد یا هرزمان تنگی نفسی پیدا کردید، به پزشک خود مراجعه کنید.',
		'E': 'علت احتمالی: یک احتمالی بسیار قوی، عفونتهای ویروسی مثل آتفلونزا است. اقدامات لازم: اقداماتی برای کاهش تب انجام دهید (به مبحث «کنترل تب» در همین صفحه مراجعه کنید). اگر تنگی نفسی پیدا کند یا در عرض ۴۸ ساعت بهتر تشدید، به یزشک خود مراجعه کنید',
		'F': 'در عرض ۲4 ساعت به پزشک خود مراجعه کنید.علت احتمالی:ممکن است بیماری جدی ریه ها از قبیل سل یا سرطان ریه وجود داشته باشد. اقدامات لازم: احتمالاً پزشک آزمایش خون و خلط به عنوان آزمایشی های اولیه و نیز عکسبرداری قفسه سینه (صفحه ۹) درخواست خواهد کرد. سپس ممکن است شما را برای آزمایشهایی مثل برونکوسکوپی که به مشخص شدن درمان کمک میکند (صفحه ۱۹۹) به پزشک متخصص ارجاع کند',
		'G': 'اگر پس از گذشت۲ روز همچنان تب دارید و با استفاده ازاین نمودار نمیتوانید به تشخیصی برسید،به پزشک مراجعه کنید',
		'H': 'در عرض ۲۴ ساعت به پزشک خود مراجعه کنید.علت احتمالی ممکن است التهاب کلیه یا التهاب مثانه در اثر عفونت باعث ایجاد این علایم شده باشداقدامات لازم: پزشک شما را معاینه می کند و آزمایش ادرار را برای بررسی نشانه های عفونت درخواست خواهد کرد. احتمالاً آنتی بیوتیک برای شما تجویز خواهد شد. در زنانی که به عفونتهای مکرر مبتلا می شوند یا مردانی که در گذشته سابقه ابتلا به عفونت دارند، شاید لازم شود که برای بررسی بیشتر از نظر علت های زمینه ساز آزمایشهای دیگری انجام شود',
		'I': 'علت احتمالی بیماری های گرمسیری از قبیل مالاریا یا حصبه از جمله تشخیص های احتمالی هستنداقدامات لازم : درباره مسافرت های خود و  داروهایی مثل داروهای ضد مالاریا که مصرف کردهاید، پزشک خود را مطلع کنید. اگر پزشک بعد از معاینه شما به وجود بیماری گرمسیری مشکوک شود، ممکن است شمارا آزمایشهایی مثل آزمایش خون و مدفوع بفرستد',
		'J': 'در عرض ۲4 ساعت به پزشک خود مراجعه کنید.علت احتمالی: ممکن است بیماری التهابی لگن - التهاب اعضای تولید مثلی - که اغلب ناشی از عفونتهای آمیزشی هستند باعث ایجاد این علایم شده باشند.اقدامات لازم: پزشک شما را معاینه می کند و برای تأیید تشخیصں، احتمالا آزمایشهایی درخواست میکند. ممکن است داروهای مسکن و انتی بیوتیک برایتان تجویز کند.',
		'K': 'علت احتمالی و اقدامات لازم: مواجهه با گرما میتواند باعث افزایش دمای بدن شود. برای کاهش دمای بدن، دو اتاق خنکی استراحت کنید و مقادیر فراوانی نوشیدنیهای خنک مصرف کنید.',
		'L': ' به پزشک خود مراجعه کنید.علت احتمالی: احتمال بیماری های جدی مثل سل سرطان غذه های لنفاوی یا بیماری ناشی از ایدزاقدامات لازم: پزشک شما را معاینه می کند و احتمالا آزمایش خون و یا خلط درخواست میکند. پزشک ممکن است درخواست عکسبرداری از قفسه سینه (صفحه ۹ ه) و آزمایشهای دیگر را نیز بنماید. شاید لازم شود که برای بررسیهای بیشتر و درمان، به پزشک متخصص ارجاع داده شوید.',
		'M': 'اگر پس از گذشت۲ روز همچنان تب دارید و با استفاده ازاین نمودار نمیتوانید به تشخیصی برسید،به پزشک مراجعه کنید'

	}



};
module.exports = texts;